.tab-container {
    width: 100%;
}


.tab-container .etabs {
    position:absolute;
    width: inherit;
    z-index:100;
}

.tab-container .etabs .tab {
    padding:0;
    margin:0;
    border:0;
    background:none;
    height:auto;
    width:auto;
    top:20px;
}

.tab-container .etabs .tab.active {
    padding:0;
    background:none;
    top:20px;
}

.tab-container .etabs .tab#tab1 {
    width:250px;
    height:67px;
    position:absolute;
    left:200px;
}

.tab-container .etabs .tab#tab1 a {
    background:url(../img/03_01_tab1.png);
    background-size:100%;
    width:250px;
    height:67px;
}

.tab-container .etabs .tab#tab1 a.active {
    background-image:url(../img/03_01_tab1_active.png);
}

.tab-container .etabs .tab#tab2 {
    width:250px;
    height:67px;
    position:absolute;
    right:200px;
}

.tab-container .etabs .tab#tab2 a {
    background:url(../img/03_01_tab2.png);
    background-size:100%;
    width:250px;
    height:67px;
}

.tab-container .etabs .tab#tab2 a.active {
    background-image:url(../img/03_01_tab2_active.png);
}

.tab-container .etabs .tab a {
    min-width:auto;
    width:auto;
    padding:0;
    margin:0;
}

.tab-container .panel-container {
    height:636px;
    padding:0;
    background:none;
    border:none;
}

.tab-container .panel-container #tabs1, .tab-container .panel-container #tabs2 {
    height:636px;
    border-radius:16px;
}

div[data-sg-id="item-page"] {
    height:637px;
    border-radius:16px;
}

.drop {
    margin-top:200px;
    width:1000px;
    height: 100px;
    background:#FFF;
    border:20px solid #d3d3d3;
    border-radius:10px;
    font-size:2em;
    color:#000;
    line-height:100px;
}

.drop:not(.success):before {
    content:"Ubica aquí las palabras en orden";
    color:#d3d3d3;
}


.drags {
    margin-top:50px;
    font-size:2em;
    width:600px;
}

.drags p {
    display:inline-block;
    margin:5px 10px;
    padding:10px;
    background:white;
}

.drags p:hover {
    cursor: pointer;
}

select {
    position:absolute;
    top:291px;
    right:309px;
    text-indent:1.8em;
    font-size:1.7em;
    color:#93278F;
    border:none;
    width:210px;
    height:37px;
    background:url(../img/03_01_select.png) no-repeat 2% 50%;
    background-size:15%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}